<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array();
use Claromentis\Search\Suggestions\Group;















function delete_group($id)
{
    $response = new xajaxResponse();
    Group::DeleteSearchGroup((int) $id);
    return $response;
}